<?php

	session_start();
	
	$_SESSION['database']="public";
	
	if($_SESSION['database']=="local")
	  {
	     $db_host    = "localhost";
	     $db_user   = "root";
	     $db_pass   = "";
     	     $db_name   = "boutique";

	 }
	
	if($_SESSION['database']=="public")
	  {
  	     $db_host    = "sql2";
   	     $db_user   = "analogde";
 	     $db_pass   = "rainbow";
    	     //$db_type   = "mysql";
	     $db_name   = "analogde";
	 }
	 
	 
	$connexion = mysql_connect($db_host,$db_user,$db_pass); 
	mysql_select_db($db_name, $connexion);   
	$requete = "SELECT * FROM classement_categorie ";
	$result = mysql_query($requete);
				
	$cpt = 0;
			
	while($data = mysql_fetch_array($result))
	     {	echo  "+++ " .$data['nom_categorie']; 
		echo "<br>";		
     	}
	 




/*
		CREATE TABLE IF NOT EXISTS classement_categorie (
  		id int(11) NOT NULL AUTO_INCREMENT,
  		nom_categorie varchar(30) NOT NULL,
  		nom_table varchar(30) NOT NULL,
  		position int (2) NOT NULL,
  		PRIMARY KEY (id)
		)

		ALTER TABLE classement_categorie ADD nom_table varchar(30) NOT NULL
*/


			




?>